﻿<?xml version="1.0" encoding="unicode" ?>
<ProductMixInfo>
    <ProductMix id="101" product_number="ГОСТ 8239-89" product_name="Двутавры стальные горячекатаные. Сортамент"/>
    <ProductMix id="102" product_number="ДСТУ 8768:2018" product_name="Двотаври сталеві гарячекатані. Сортамент"/>
    <ProductMix id="103" product_number="ГОСТ 19425-74" product_name="Балки даутавровые и швеллеры стальные специальные. Сортамент"/>
    <ProductMix id="201" product_number="ДСТУ 2251-93 ГОСТ 8509-93)" product_name="Кутики сталеві гарячекатані. Рівнополичні. Сортамент"/>
    <ProductMix id="202" product_number="ГОСТ 8510-86" product_name="Уголки стальные горячекатаные неравнополочные"/>
    <ProductMix id="203" product_number="ДСТУ 8769:2018" product_name="Кутики сталеві гарячекатані нерівнополичні. Сортамент"/>
    <ProductMix id="231" product_number="серия 1.225.1-3" product_name="Прогоны железобетонные длинной 448, 598 и 898 см с односторонней полкой для наружных стен общаственных зданий"/>
    <ProductMix id="232" product_number="ДСТУ Б В.2.6-55:2008" product_name="Конструкції будинків і споруд. Перемички залізобетонні для будівель з цегляними стінами. Технічні умови"/>
    <ProductMix id="301" product_number="ГОСТ 10704-91" product_name="Трубы стальные электросварные прямошовные. Сортамент"/>
    <ProductMix id="310" product_number="ДСТУ 3760:2006" product_name="Прокат арматурний для залізобетонних конструкцій. Загальні технічні умови" scheet_path="Rebar.xml"/>
    <ProductMix id="311" product_number="ГОСТ 6727-80" product_name="Проволока из низкоуглеродистой стали холоднотянутая для армирования железобетонных конструкций. Технические условия" scheet_path="Rebar.xml"/>
    <ProductMix id="401" product_number="ДСТУ 3436-96 ГОСТ 8240-97)" product_name="Швелери сталеві гарячекатані. Сортамент"/>
    <ProductMix id="450" product_number="ГОСТ 8278-83" product_name="Швелерры стальные гнутые равнополочные. Сортамент"/>
    <ProductMix id="501" product_number="ГОСТ 8639-82" product_name="Трубы стальные квадратные. Сортамент"/>
    <ProductMix id="502" product_number="ГОСТ 8645-68" product_name="Трубы стальные прямоугольные. Сортамент"/>
    <ProductMix id="531" product_number="ДСТУ Б В.2.6-108:2010" product_name="Конструкції будинків і споруд. Блоки бетонні для стін підвалів. Технічні умови"/>
    <ProductMix id="532" product_number="ДСТУ Б В.2.6-65:2008" product_name="Конструкції будинків і споруд. Палі залізобетонні. Технічні умови"/>
    <ProductMix id="534" product_number="серия 1.225-2. Выпуск 12" product_name="Прогоны прямоугольного сечения длиной 598, 358 и 278 см, армированные сварными каркасами из стали класса А-III; предварительно напряженные прогоны длиной 598 см армированые стержнями из стали Ат-IV и длиной 358, 318 и 278 см, армированые стержнями из стал"/>
    <ProductMix id="535" product_number="серия 1.225-2. Выпуск 12" product_name="Прогоны прямоугольного сечения длиной 598, 358 и 278 см, армированные сварными каркасами из стали класса А-III; предварительно напряженные прогоны длиной 598 см армированые стержнями из стали Ат-IV и длиной 358, 318 и 278 см, армированые стержнями из стал"/>
    <ProductMix id="550" product_number="ДСТУ Б В.2.6-8-95 ГОСТ 30245-94)'" product_name="Будівельні конструкції. Профілі сталеві гнуті замкнуті зварні квадратні і прямокутні для будівельних конструкцій. Технічні умови"/>
    <ProductMix id="601" product_number="ТУ 36.26.11-5-89" product_name="Листы стальные просечно-вытяжные"/>
    <ProductMix id="602" product_number="ГОСТ 8568-77" product_name="Листы с ромбическим и чечевичным рифлением. Технические условия"/>
    <ProductMix id="603" product_number="ГОСТ 5336-80" product_name="Сетки стальные плетеные одинарные. Технические условия"/>
    <ProductMix id="604" product_number="ДСТУ 8536-80" product_name="Прокат листовой горячекатаний. Сортамент"/>
    <ProductMix id="605" product_number="ДСТУ 4747:2007 (ГОСТ 103-2006)'" product_name="Прокат сортовий сталевий гарячекатаний штабовий. Сортамент"/>
    <ProductMix id="606" product_number="ДСТУ 8540:2015" product_name="Прокат листовий гарячекатаний" table_name="HotRolledSteelSheets.xml"/>
    <ProductMix id="611" product_number="DIN 24537-1-2006" product_name="Gratings used as floor coverings - Part 1: Metal gratings"/>
    <ProductMix id="621" product_number="ДСТУ Б В.2.6-9:2008" product_name="Конструкції будинків і споруд. Профілі сталеві листові гнуті з трапецієвидними гофрами для будівництва. Технічні умови"/>
    <ProductMix id="622" product_number="ГОСТ 19904-90" product_name="Прокат листовой холоднокатаный. Сортамент"/>
    <ProductMix id="631" product_number="ДСТУ Б В.2.6-53:2008" product_name="Конструкції будинків і споруд. Плити перекриттів залізобетонні багатопустотні для будівель і споруд. Технічні умови"/>
    <ProductMix id="632" product_number="ДСТУ Б В.2.6-66:2008" product_name="Конструкції будинків і споруд. Плити перекриттів залізобетонні для житлових і промислових будівель. Технічні умови"/>
    <ProductMix id="633" product_number="ДСТУ Б В.2.7-238:2010" product_name="Плити бетонні тротуарні. Технічні умови"/>
    <ProductMix id="634" product_number="ДСТУ Б В.2.6-123:2010" product_name="Конструкції будинків і споруд. Плити залізобетонні для покриття міських доріг. Арматурні і монтажно-стикові вироби. Конструкція і розміри"/>
    <ProductMix id="731" product_number="серия 1.225-2. Выпуск 10" product_name="Прогоны таврового сечения длиной 338 и 298 см, армированные каркасами из стали класса А-III "/>
    <ProductMix id="732" product_number="серия 1.225-2. Выпуск 9" product_name="Предварительно напряженные прогоны таврового сечения длиной 628 и 598 см, армированные стержнями из стали класса Ат-V. Метод напряжения - электротермический"/>
    <ProductMix id="831" product_number="ДСТУ Б В.2.6-62:2008" product_name="Конструкції будинків і споруд. Марші та сходові площадки залізобетонні. Технічні умови"/>
    <ProductMix id="832" product_number="ДСТУ Б В.2.6-56:2008" product_name="Конструкції будинків і споруд. Східці залізобетонні та бетонні. Технічні умови"/>
    <ProductMix id="833" product_number="ДСТУ Б В.2.6-106:2010" product_name="Конструкції бетонні і залізобетонні для колодязів каналізаційних, водопровідних і газопровідних мереж. Технічні умови"/>
    <ProductMix id="834" product_number="серия 3.900.1-14. Выпуск 1" product_name="Изделия железобетонные для круглых колодцев водопровода и канализации"/>
    <ProductMix id="835" product_number="ДСТУ Б В.2.7-237:2010" product_name="Камені бетонні і залізобетонні бортові"/>
    <ProductMix id="931" product_number="ДСТУ Б В.2.7-176:2008" product_name="Будівельні матеріали. Суміші бетонні та бетон. Загальні технічні умови"/>
    <ProductMix id="8001" product_number="DIN 24531-1-2006" product_name="Gratings used as stairtreads - Part 1: Metal gratings"/>
    <ProductMix id="8051" product_number="ДСТУ ГОСТ 24379.1:2008" product_name="Болти фундаментні. Конструкції та розміри"/>
    <ProductMix id="9001" product_number="ДСТУ 8539:2015" product_name="Прокат для сталевих конструкцій"/>
    <ProductMix id="9002" product_number="ГОСТ 10705-80" product_name="Трубы стальные электросварные. Технические условия"/>
    <ProductMix id="9003" product_number="ГОСТ 10706-76 СТ СЭВ 489-77)'" product_name="Трубы стальные электросварные. Технические требования"/>
    <ProductMix id="9004" product_number="ГОСТ 13663-86" product_name="Трубы стальные профильные. Технические требования"/>
    <ProductMix id="9005" product_number="ГОСТ 14637-89" product_name="Прокат толстолистовой из углеродистой стали обыкновенного качества. Технические условия"/>
    <ProductMix id="9006" product_number="ДСТУ 2651:2005" product_name="Сталь вуглеродна звичайної якості. Марки"/>
    <ProductMix id="9007" product_number="ГОСТ 14918-80" product_name="Сталь тонколистовая с непрерывных линий. Технические условия"/>
    <ProductMix id="9008" product_number="ДСТУ EN 10025-2:2007" product_name="Вироби гарячекатані з конструкційної сталі. Частина 2. Технічні умови постачання нелегований конструкційних сталей')"/>
</ProductMixInfo>